h1 {
    text-align: center;
}
.view-temas-del-foro table thead > tr {
    background-color: #0A1356;
}
.view-temas-del-foro .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #BCBCBC;
}
.view-temas-del-foro .table-striped > tbody > tr:nth-of-type(2n+1):hover {
    background-color: #f5f5f5;
}
.view-temas-del-foro .table > thead > tr > th a, .view-temas-del-foro .table > thead > tr > th {
    color: white !important;
    text-align: center;
}
.comment-add.first.last.active {
    background-color: #0A1356;
    border-radius: 5px;
    float: right;
}
.comment-add.first.last.active a {
    color: white;
}
input[type="button"], button, .btn {
    border: transparent;
}
input[type="button"], button, .btn:hover {
    background-color: #2b669a;
    border: transparent;
    color: white;

}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0A1356;
    border-color: #0A1356;
}
.pagination > li > a, .pagination > li > span {
    color: #0A1356;
}